<?xml version="1.0" encoding="UTF-8"?>
<lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
	<general>
		<title><langstring></langstring></title>
		<catalogentry>
			<catalog>?</catalog>
			<entry><langstring>?</langstring></entry>
		</catalogentry>
		<catalogentry>
			<catalog>?</catalog>
			<entry><langstring>?</langstring></entry>
		</catalogentry>
		<language>en</language>				
		<description>
			<langstring xml:lang="x-none">?</langstring>
		</description>
		<keyword>
			<langstring xml:lang="x-none">?</langstring>
		</keyword>
		<keyword>
			<langstring xml:lang="x-none">?</langstring>
		</keyword>
		<coverage>
			<langstring xml:lang="x-none">?</langstring>
		</coverage>
		<coverage>
			<langstring xml:lang="x-none">?</langstring>
		</coverage>
		<structure>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">Collection</langstring>
			</value>
		</structure>
		<aggregationlevel>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">1</langstring>
			</value>
		</aggregationlevel>
	</general>
	<lifecycle>
		<version>
			<langstring xml:lang="x-none">?</langstring>
		</version>
		<status>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">Draft</langstring>
			</value>
		</status>
		<contribute>
			<role>
				<source>
					<langstring xml:lang="x-none">LOMv1.0</langstring>
				</source>
				<value>
					<langstring xml:lang="x-none">?</langstring>
				</value>
			</role>
			<centity>
				<vcard>begin:vcard ?:? end:vcard</vcard>
			</centity>
			<centity>
				<vcard>begin:vcard ?:? end:vcard</vcard>
			</centity>
		</contribute>
		<contribute>
			<role>
				<source>
					<langstring xml:lang="x-none">LOMv1.0</langstring>
				</source>
				<value>
					<langstring xml:lang="x-none">Author</langstring>
				</value>
			</role>
			<centity>
				<vcard>begin:vcard ?:? end:vcard</vcard>
			</centity>
			<centity>
				<vcard>begin:vcard ?:? end:vcard</vcard>
			</centity>
		</contribute>
	</lifecycle>
	<metametadata>
		<catalogentry>
			<catalog>?</catalog>
			<entry>
				<langstring>?</langstring>
			</entry>
		</catalogentry>
		<catalogentry>
			<catalog>?</catalog>
			<entry>
				<langstring>?</langstring>
			</entry>
		</catalogentry>
		<contribute>
			<role>
				<source>
					<langstring xml:lang="x-none">LOMv1.0</langstring>
				</source>
				<value>
					<langstring xml:lang="x-none">Creator</langstring>
				</value>
			</role>
			<centity>
				<vcard>begin:vcard ?:? end:vcard</vcard>
			</centity>
			<centity>
				<vcard>begin:vcard ?:? end:vcard</vcard>
			</centity>
		</contribute>
		<metadatascheme>LOM-1.0</metadatascheme>
		<language>x-none</language>
	</metametadata>
	<technical>
		<format>text/html</format>
		<format>text/html</format>
		<location type="URI">?</location>
		<location type="TEXT">?</location>
		<requirement>
			<type>
				<source>
					<langstring xml:lang="x-none">LOMv1.0</langstring>
				</source>
				<value>
					<langstring xml:lang="x-none">Browser</langstring>
				</value>
			</type>
			<name>
				<source>
					<langstring xml:lang="x-none">LOMv1.0</langstring>
				</source>
				<value>
					<langstring xml:lang="x-none">Any</langstring>
				</value>
			</name>
			<minimumversion>?</minimumversion>
			<maximumversion>?</maximumversion>
		</requirement>
		<requirement>
			<type>
				<source>
					<langstring xml:lang="x-none">LOMv1.0</langstring>
				</source>
				<value>
					<langstring xml:lang="x-none">Browser</langstring>
				</value>
			</type>
			<name>
				<source>
					<langstring xml:lang="x-none">LOMv1.0</langstring>
				</source>
				<value>
					<langstring xml:lang="x-none">Any</langstring>
				</value>
			</name>
			<minimumversion>?</minimumversion>
			<maximumversion>?</maximumversion>
		</requirement>
		<installationremarks>
			<langstring>?</langstring>
		</installationremarks>
		<otherplatformrequirements>
			<langstring>?</langstring>
		</otherplatformrequirements>
	</technical>
	<educational>
		<interactivitytype>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">Active</langstring>
			</value>
		</interactivitytype>
		<learningresourcetype>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">Exercise</langstring>
			</value>
		</learningresourcetype>
		<learningresourcetype>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">Exercise</langstring>
			</value>
		</learningresourcetype>
		<interactivitylevel>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">low</langstring>
			</value>
		</interactivitylevel>
		<semanticdensity>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">low</langstring>
			</value>
		</semanticdensity>
		<intendedenduserrole>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">Author</langstring>
			</value>
		</intendedenduserrole>
		<intendedenduserrole>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">Author</langstring>
			</value>
		</intendedenduserrole>
		<context>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">Higher Education</langstring>
			</value>
		</context>
		<context>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">Higher Education</langstring>
			</value>
		</context>
		<typicalagerange>
			<langstring xml:lang="x-none">?</langstring>
		</typicalagerange>
		<typicalagerange>
			<langstring xml:lang="x-none">?</langstring>
		</typicalagerange>
		<difficulty>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">medium</langstring>
			</value>
		</difficulty>
		<description>
			<langstring>?</langstring>
		</description>
		<language>x-none</language>
		<language>x-none</language>
	</educational>
	<rights>
		<cost>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">yes</langstring>
			</value>
		</cost>
		<copyrightandotherrestrictions>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">yes</langstring>
			</value>
		</copyrightandotherrestrictions>
		<description>
			<langstring xml:lang="x-none">LOMv1.0</langstring>
		</description>
	</rights>
	<relation>
		<kind>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">IsPartOf</langstring>
			</value>
		</kind>
		<resource>
			<description>
				<langstring>?</langstring>
			</description>
		</resource>
		<catalogentry>
			<catalog>?</catalog>
			<entry>
				<langstring>?</langstring>
			</entry>
		</catalogentry>
		<catalogentry>
			<catalog>?</catalog>
			<entry>
				<langstring>?</langstring>
			</entry>
		</catalogentry>
	</relation>
	<relation>
		<kind>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">IsPartOf</langstring>
			</value>
		</kind>
		<resource>
			<description>
				<langstring>?</langstring>
			</description>
		</resource>
		<catalogentry>
			<catalog>?</catalog>
			<entry>
				<langstring>?</langstring>
			</entry>
		</catalogentry>
		<catalogentry>
			<catalog>?</catalog>
			<entry>
				<langstring>?</langstring>
			</entry>
		</catalogentry>
	</relation>
	<annotation>
		<person>
			<vcard>begin:vcard ?:? end:vcard</vcard>
		</person>
		<description>
			<langstring xml:lang="x-none">?</langstring>
		</description>
	</annotation>
	<annotation>
		<person>
			<vcard>begin:vcard ?:? end:vcard</vcard>
		</person>
		<description>
			<langstring xml:lang="x-none">?</langstring>
		</description>
	</annotation>
	<classification>
		<purpose>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">Educational Objective</langstring>
			</value>
		</purpose>
		<description>
			<langstring xml:lang="x-none">?</langstring>
		</description>
		<keyword>
			<langstring xml:lang="x-none">?</langstring>
		</keyword>
	</classification>
	<classification>
		<purpose>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">Educational Objective</langstring>
			</value>
		</purpose>
		<description>
			<langstring xml:lang="x-none">?</langstring>
		</description>
		<keyword>
			<langstring xml:lang="x-none">?</langstring>
		</keyword>
	</classification>
</lom>
